Update minetest to version 5.1.0.

Resolves the dependency issue BZ #1764611

This update has been submitted for testing by bookwar.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

bookwar edited this update.

2 years ago
User Icon atim commented & provided feedback 2 years ago
karma

Manually installed and package itself works. But module related stuff can't tested right now since update in pending status.

BZ#1694495 minetest-5.1.0 is available
BZ#1770568 Conflicting requests libjsoncpp.so.19
User Icon bookwar provided feedback 2 years ago
BZ#1694495 minetest-5.1.0 is available
BZ#1764611 The 5 stream of the minetest module has broken dependencies and cannot be installed.
BZ#1770568 Conflicting requests libjsoncpp.so.19

This update has been pushed to testing.

2 years ago
User Icon dulsi provided feedback 2 years ago
karma
BZ#1694495 minetest-5.1.0 is available
BZ#1764611 The 5 stream of the minetest module has broken dependencies and cannot be installed.
BZ#1770568 Conflicting requests libjsoncpp.so.19

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by bookwar.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
high
Karma
2
Signed
Content Type
Module
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#1694495 minetest-5.1.0 is available
0
3
BZ#1764611 The 5 stream of the minetest module has broken dependencies and cannot be installed.
0
2
BZ#1770568 Conflicting requests libjsoncpp.so.19
0
3

Automated Test Results